/*! Luxeritas Child CSS */

/* Luxeritas WordPress Theme - free/libre wordpress platform
 *
 * @copyright Copyright (C) 2015 Thought is free.
 * @license http://www.gnu.org/licenses/gpl-2.0.html GPL v2 or later
 * @author LunaNuko
 * @link http://thk.kanzae.net/
 * @translators rakeem( http://rakeem.jp/ )
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 *   Theme Name: Luxeritas Child Theme
 *   Template: luxeritas
 *   Text Domain: luxech
 *   Theme URI: http://thk.kanzae.net/wp/
 *   Description: SEO optimized, Responsive layout, Super Fast, Multi Feature, Bootstrap
 *   Author: LunaNuko
 *   Author URI: http://thk.kanzae.net/
 *   License: GNU General Public License v2 or later
 *   License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *   Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-background, custom-colors, custom-menu, theme-options, featured-image-header, editor-style, sticky-post, threaded-comments, translation-ready
 *   Since: 20151206
 *   Modify: 20210517
 *   Version: 3.0.4
 *   Template Version: 3
 *
 * ここから上を消すと正しく動作しなくなることがあります。
 * ( Erasing the elements above here might cause system issues. )
 */

/* 以下、好みに応じて子テーマ用のスタイルをお書きください。
 * ( Below here, please write down your own styles for the child theme. )
 */
/* セル幅を自動調整 */
/*table, th, tr, td {
  width: auto !important;
  height: auto !important;
}
/*空白調整*/
.top-space {
	margin-top: 80px;
}
/*空白調整*/
.bottom-space {
	margin-bottom: 15px;
}
/*モバイル端末ではヘッダー画像を非表示*/
@media only screen and (max-width: 767px) {
	.head-cover {
		display: none;
	}
}
/*ログイン画面で会員についてとパスワード再発行リンク非表示*/
.swpm-forgot-pass-link {
	display: none;
}
.swpm-join-us-link {
	display: none;
}
/*--------------------------------
swpm 登録フォーム　姓名非表示
---------------------------------*/
.swpm-registration-firstname-row,
.swpm-registration-lastname-row {
	display: none;
}
/*--------------------------------
swpm profileページ メール項目編集不可
---------------------------------*/
#swpm-profile-form .swpm-email-row input {
	background: #f2f2f2;
	pointer-events: none;
}
/*--------------------------------
swpm プロフィールページ項目非表示
---------------------------------*/
.swpm-firstname-row,
.swpm-lastname-row,
.swpm-phone-row,
.swpm-street-row,
.swpm-city-row,
.swpm-state-row,
.swpm-zipcode-row,
.swpm-country-row,
.swpm-company-row {
	display: none;
}
/*--------------------------------
eloquaフォーム
---------------------------------*/
#form4079 {
	position: relative;
	top: -100px;
	padding-bottom: -100px;
}
#fe75908 {
	position: relative;
	top: -20px;
}
.submit-button-style {
	position: relative;
	top: -90px;
	display: block;
	margin: auto;
	width: 30%;
	height: 40px;
	border-radius: 3px;
	background-color: #3cb371 !important;
	color: white !important;
	text-decoration: none;
	transition: all .4s;
}
.submit-button-style:hover {
	border: 1px solid #3cb371;
	background-color: white !important;
	color: blue !important;
}
/*--------------------------------
Youtube埋め込み用
---------------------------------*/
/*.youtube {
position: relative;
padding-bottom: 56.25%;
overflow:hidden;
}
.youtube iframe {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
}*/
.youtube {
	padding-bottom: 30px;
	width: 100%;

	aspect-ratio: 16/9;
}
.youtube iframe {
	width: 100%;
	height: 100%;
}
.youtube-top {
	aspect-ratio: 16/9;
}
/*--------------------------------
固定ページでヘッダー非表示
---------------------------------*/
.page #head-parallax {
	display: none;
}
/* .page #gnavi{
  display:none;
} */
/*--------------------------------
水平線
---------------------------------*/
hr {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 2px;
	border-width: 0;
	border-top: none;
	background-image: -webkit-linear-gradient(left,transparent 0%,#283593 50%,transparent 100%);
	background-image:         linear-gradient(90deg,transparent 0%,#283593 50%,transparent 100%);
}
/************************************
** LP購読ボックス デザイン
************************************/
.submit-button-style {
	display: block;
	margin: auto;
	width: 30%;
	height: 40px;
	border-radius: 3px;
	background-color: #3cb371 !important;
	color: white !important;
	text-decoration: none;
}
/************************************
** サイト内絞り込み検索 デザイン
************************************/
#ofcategory {
	width: 336px;
}
#ofpost_tag {
	width: 336px;
}
input[name="ofsearch"] {
	margin-top: 6px;
	width: 272px;
	height: 40px;
	border: solid 1px #000000;
	border-radius: 4px;
	background-color: #eaffff;
}
input[name="ofsearch"]:hover {
	border: solid 1px red;
}
input[type="submit"][value="検索"] {
	margin-top: 6px;
	margin-left: 4px;
	height: 40px;
	border: solid 1px #000000;
	border-radius: 4px;
}
input[type="submit"][value="検索"]:hover {
	border: solid 1px #00ba7b;
	border-radius: 4px;
	background-color: #00ba7b;
	color: white;
}
/************************************
** Contact form 7 フォームデザイン
************************************/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	font-size: 16px;
}
/*「必須」文字デザイン*/
.required {
	margin-right: 5px;
	padding: 5px;
	border-radius: 3px;
	background: #f57500;
	color: #fff;
	font-size: .8em;
}
/*「任意」文字デザイン*/
.optional {
	margin-right: 5px;
	padding: 5px;
	border-radius: 3px;
	background: #000080;
	color: #fff;
	font-size: .8em;
}
/*チェックボックスデザイン*/
/*.checkbox-cf7 {
	background: orange;
	color: #000;
	margin: 1em;
	padding:4px 2px 2px;
	border-radius: 5px;
}
/*チェックボックス調整*/
.checkbox-cf7 input[type=checkbox] {
	transform: scale(1.2);
}
/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	margin-top: 10px;
	margin-right: 10px;
	padding: 8px 15px;
	width: 100%;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	background-color: #eff1f5;
	color: black;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}
/* 「送信する」ボタン */
#cf7-btn {
	display: block;
	margin: 15px auto 0;;
	padding: 15px;
	width: 400px;
	border-radius: 2px;
	background: #00ba7b;
	color: white;
	font-size: 18px;
	font-weight: 300;
}
#cf7-btn:hover {
	border: 1px solid green;
	background: white;
	color: green;
}
@media screen and (max-width:768px) {
	#cf7-btn {
		width: 250px;
	}
}
/*メッセージを見やすく*/
/*入力内容不備*/
.wpcf7 form.invalid .wpcf7-response-output {
	margin: 1.5em 0;
	padding: .5em 1em;
	border: 1.5px solid #dc3232;
	border-radius: 2px;
	color: #dc3232;
	text-align: center;
	font-weight: 900;
}
/*送信成功*/
.wpcf7 form.sent .wpcf7-response-output {
	padding: 10px;;
	border: 1px solid #c4e5cc;
	background: #d5edda;
	color: #185626;
}
/*送信失敗*/
.wpcf7 form.failed .wpcf7-response-output {
	padding: 10px;;
	border: 1px solid #f4c6cb;
	background: #f7d7da;
	color: #711d26;
}
/*スパムなどで送信ブロックされた場合*/
.wpcf7 form.spam .wpcf7-response-output {
	padding: 10px;;
	border: 1px solid #feedbd;
	background: #fff2cf;
	color: #846314;
}
/*--------------------------------
Confirm Plus Contact Form 7プラグイン用スタイル
---------------------------------*/
/* ボタン */
#wpcf7cpcnf button {
	display: block;
	margin: 15px auto 0;;
	padding: 15px;
	width: 400px;
	border-radius: 2px;
	background: #00ba7b;
	color: white;
	font-size: 18px;
	font-weight: 300;
}
#wpcf7cpcnf button:hover {
	border: 1.5px solid green;
	background: white;
	color: green;
}
/*--------------------------------
imgファイルのぼやけ対策
---------------------------------*/
img {
	image-rendering: crisp-edges;
}
/*--------------------------------
固定ページの更新日時を非表示 Font Awesome 5 
---------------------------------*/
.page .meta .fa-clock,
.page .meta .fa-redo-alt,
.page .meta .date {
	display: none;
}
/*--------------------------------
Hタグ色変更
---------------------------------*/
.post h2 {
	border-color: green;
}
.post h3 {
	border-width: thick;
	border-color: #66cc00;
}
.post h4 {
	border-color: #33cc00;
}
/*--------------------------------
Tableタグ thの背景色変更と一行ごとに色指定
---------------------------------*/
.post td,
.post th {
	border: 1px solid #000000;
}
.post th {
	background: #fffaf0;
	color: #000000;
	text-align: center;
}
tr:nth-child(2n+1) {
	background: #f0ffff;
}
/*--------------------------------
Table横スクロール
---------------------------------*/
.scroll-box {
	overflow-x: auto;
	margin-bottom: 15px;
	white-space: nowrap;
}
.scroll-box {
	height: 10px;
}
.scroll-box {
	border-radius: 5px;
	background: #f3f3f3;
}
.scroll-box {
	border-radius: 5px;
	background: #008080;
}
/*--------------------------------
SNSシェアメッセージの下線色変更
---------------------------------*/
.sns-msg h2 {
	border-bottom: 5px double #ff81a0;
}
/*--------------------------------
リンクボタン
---------------------------------*/
.button a {
	display: block;
	margin: auto;
	margin-bottom: 10px;
	padding: 8px 0 10px;
	max-width: 100%;
	border: 1px solid #225588;
	border-radius: 5px;
	box-shadow: inset 0 -2px 2px rgba(0, 0, 0, .5);
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}
.button:active a {
	position: relative;
	top: 2px;
	box-shadow: none;
}
/*--------------------------------
リンクボタン（短め）
---------------------------------*/
.button-short a {
	display: block;
	margin: auto;
	margin-bottom: 10px;
	padding: 8px 0 10px;
	max-width: 60%;
	border: 1px solid #225588;
	border-radius: 5px;
	box-shadow: inset 0 -2px 2px rgba(0, 0, 0, .5);
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}
.button-short:active a {
	position: relative;
	top: 2px;
	box-shadow: none;
}
/*--------------------------------
記事内の文章を枠で囲む
---------------------------------*/
.frame {
	position: relative;
	margin: 22px auto;
	margin-top: 5px;
	margin-bottom: 25px;
	padding: 0 10px 10px 20px;
	max-width: 100%;
	border: 3px solid #ff81a0;
	border-radius: 8px;
	box-shadow: 5px 5px 0 -2px rgba(0, 0, 0, .4);
	font-size: 18px;
	line-height: 1.5;
}
.attention {
	position: absolute;
	top: -.5em;
	left: 10px;
	display: inline-block;
	padding: 0 9px;
	background: #fff;
	color: #ff81a0;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
}
/*--------------------------------
テキストセンタリング
---------------------------------*/
.center {
	text-align: center;
	/*	line-height: 60%;  */
}
/*--------------------------------
文字の色と大きさを個別に変更
--------------------------------*/
.pgreen {
	color: green;
	font-size: 30px;
}
.pblue {
	color: blue;
	font-size: 30px;
}
.pred {
	color: blue;
	font-size: larger;
}
/*--------------------------------
テキストに下線
---------------------------------*/
.blue-under {
	background: linear-gradient(transparent 75%, #1e90ff 75%);
}
.yellow-under {
	background: linear-gradient(transparent 75%, #ffff00 75%);
}
.pink-under {
	background: linear-gradient(transparent 75%, #f9ccf7 75%);
}
.red-under {
	background: linear-gradient(transparent 75%, #ff0000 75%);
}
/*--------------------------------
ページトップボタンの位置調整
---------------------------------*/
#page-top {
	bottom: 120px;
}

@media screen and (min-width: 768px) {
	.top-bottom-banner {
		padding: 50px 0;
	}
}
/*--------------------------------
トップページibmi ユーザー動向調査バナー
---------------------------------*/
@media screen and (min-width: 768px) {
	.top-bottom-banner__inner {
		margin-right: auto;
		margin-left: auto;
		padding: 0 15px;
		max-width: 900px;
	}
}

.top-bottom-banner__link {
	width: 100%;
	height: 100%;
}

.top-bottom-banner__img {
	height: auto;
}
/*--------------------------------
記事ページ 表示崩れ対策
---------------------------------*/
.post h4 {
	padding: 2px 12px;
}
